» Ubuntu » Pakete

Error

two or more packages specified (amule-adunanza-utils-gui precise)